html{
    background-color: gainsboro;
    font-family: poppins;
}

header{
    background-color: navy;
    color: white;
    padding: 1px;
}

header > h1{
    margin-left: 0.5em;
}

footer{
    padding-top: 6em;
}

.presentation{
    display: flex;
    background-color: lightblue;
    justify-content: space-between;
}

.presentation > p{
    margin-left: 0.5em;
}

.texto-imagem{
    display:flex;
    flex-direction: column;
}

.texto-imagem > p{
    margin-left: 2em;
}

.subtitle{
    margin-left: 0.5em;
}

.foto{
    border-radius: 50%;
    padding: 10px;
}

.panel{
    display: flex;
    flex-direction: column;
}

.panel > h3{
    font-size: 100%;
}

.list-title{
    display: flex;
    flex-direction: row;
}

.list{
    display:flex;
    justify-content: space-around;
    font-size: 70%;
}

a{
    margin-right: 8px;
}
